@import 'scss/utils/vars.scss';
@import 'scss/utils/font-template.scss';

.content {
  position: relative;
  width: 712px;
  height: fit-content;

  @media (max-width: 1400px) {
    width: 100%;
  }
}

.title {
  @extend %widget-text;
  margin: 0;
  letter-spacing: .001em
}

.pagination {
  position: absolute;
  top: 35px;
  right: 0;

  @media (max-width: $widthTablet) {
    position: relative;
    top: 0;
    margin: 20px auto;
  }
}

.reviews {
  position: absolute;
  top: 6px;
  right: 1px;
  margin: 0;
  font-size: $fontSizeMain;
  font-weight: $fontWeightMain;
  letter-spacing: .002em;
  color: $dark-shade-50;
  text-align: right;
  user-select: none;

  @media (max-width: $widthPhone) {
    display: none;
  }
}

.comment {
  margin-top: 21px;
}

.text {
  @extend %body-text;
}